services:
  nanobot-nthk90:
    container_name: nanobot-nthk90
    build:
      context: .
      dockerfile: Dockerfile
    command: ["gateway", "--config", "/root/.nanobot/nthk90_config.json"]
    restart: unless-stopped
    ports:
      - "18792:18790"
    volumes:
      - /home/admin/.nanobot/nthk90_config.json:/root/.nanobot/nthk90_config.json:ro
      - /home/admin/.nanobot/nthk90_workspace:/root/.nanobot/nthk90_workspace
